local fn = _gn(0x7C1C2062CFAD06FE)
--- _UNLOCK_GET_ITEM_ROLE_UNLOCK_INFO
function Global.UnlockGetItemRoleUnlockInfo(unlockHash, outData)
	return fn(_ch(unlockHash), _ii(outData) --[[ may be optional ]])
end
